db_schema_sqlite.h File Reference

Go to the source code of this file.

## Variables

const char * | db_schema_sqlite_create []
const char * | db_schema_sqlite_drop []

## Variable Documentation

## db_schema_sqlite_create

const char* db_schema_sqlite_create[]

extern

Definition at line 29 of file db_schema_sqlite.c.

## db_schema_sqlite_drop

const char* db_schema_sqlite_drop[]

extern

Definition at line 77 of file db_schema_sqlite.c.